---------------------
PatchSet 8252 
Date: 2006/06/18 10:44:57
Author: serassio
Branch: nt
Tag: (none) 
Log:
Updated .cvsignore files

Members: 
	.cvsignore:1.2->1.2.12.1 
	contrib/.cvsignore:1.3->1.3.132.1 
	doc/.cvsignore:1.3.78.1->1.3.78.2 
	errors/.cvsignore:1.3->1.3.132.1 
	helpers/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/LDAP/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/MSNT/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/NCSA/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/PAM/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/SASL/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/SMB/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/YP/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/getpwnam/.cvsignore:1.1->1.1.66.1 
	helpers/basic_auth/multi-domain-NTLM/.cvsignore:1.1->1.1.66.1 
	helpers/digest_auth/.cvsignore:1.1->1.1.66.1 
	helpers/digest_auth/ldap/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/digest_auth/password/.cvsignore:1.1->1.1.66.1 
	helpers/external_acl/.cvsignore:1.1->1.1.66.1 
	helpers/external_acl/ip_user/.cvsignore:1.1->1.1.66.1 
	helpers/external_acl/ldap_group/.cvsignore:1.1->1.1.66.1 
	helpers/external_acl/session/.cvsignore:1.1.2.2->1.1.2.3 
	helpers/external_acl/unix_group/.cvsignore:1.1->1.1.66.1 
	helpers/external_acl/wbinfo_group/.cvsignore:1.1->1.1.66.1 
	helpers/negotiate_auth/.cvsignore:1.1.10.1->1.1.10.2 
	helpers/ntlm_auth/.cvsignore:1.1->1.1.66.1 
	helpers/ntlm_auth/SMB/.cvsignore:1.1->1.1.66.1 
	helpers/ntlm_auth/SMB/smbval/.cvsignore:1.1->1.1.66.1 
	helpers/ntlm_auth/fakeauth/.cvsignore:1.1->1.1.66.1 
	helpers/ntlm_auth/no_check/.cvsignore:1.1->1.1.66.1 
	lib/.cvsignore:1.3->1.3.132.1 
	snmplib/.cvsignore:1.3->1.3.132.1 
	src/.cvsignore:1.3.132.1->1.3.132.2 
	tools/.cvsignore:1.1.2.2->1.1.2.3 

Index: squid/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/.cvsignore,v
retrieving revision 1.2
retrieving revision 1.2.12.1
diff -u -r1.2 -r1.2.12.1
--- squid/.cvsignore	11 Oct 2002 23:49:31 -0000	1.2
+++ squid/.cvsignore	18 Jun 2006 10:44:57 -0000	1.2.12.1
@@ -1,8 +1,10 @@
-.cvsignore
+Makefile
 Makefile.in
 aclocal
 cfgaux
 aclocal.m4
 configure
+config.log
+config.status
 merge.log
 autom4te.cache
Index: squid/contrib/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/contrib/.cvsignore,v
retrieving revision 1.3
retrieving revision 1.3.132.1
diff -u -r1.3 -r1.3.132.1
--- squid/contrib/.cvsignore	11 Oct 2001 12:23:40 -0000	1.3
+++ squid/contrib/.cvsignore	18 Jun 2006 10:44:58 -0000	1.3.132.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/doc/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/doc/.cvsignore,v
retrieving revision 1.3.78.1
retrieving revision 1.3.78.2
diff -u -r1.3.78.1 -r1.3.78.2
--- squid/doc/.cvsignore	18 Jun 2006 10:20:57 -0000	1.3.78.1
+++ squid/doc/.cvsignore	18 Jun 2006 10:44:58 -0000	1.3.78.2
@@ -1,3 +1,4 @@
+Makefile
 Makefile.in
 cachemgr.cgi.8
 squid.8
Index: squid/errors/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/.cvsignore,v
retrieving revision 1.3
retrieving revision 1.3.132.1
diff -u -r1.3 -r1.3.132.1
--- squid/errors/.cvsignore	11 Oct 2001 12:23:40 -0000	1.3
+++ squid/errors/.cvsignore	18 Jun 2006 10:44:58 -0000	1.3.132.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/.cvsignore	18 Jun 2006 10:44:58 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/basic_auth/.cvsignore	18 Jun 2006 10:44:58 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/LDAP/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/LDAP/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/LDAP/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/basic_auth/LDAP/.cvsignore	18 Jun 2006 10:44:58 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/MSNT/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/MSNT/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/MSNT/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/basic_auth/MSNT/.cvsignore	18 Jun 2006 10:44:59 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/NCSA/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/NCSA/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/NCSA/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/basic_auth/NCSA/.cvsignore	18 Jun 2006 10:44:59 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/PAM/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/PAM/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/PAM/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/basic_auth/PAM/.cvsignore	18 Jun 2006 10:44:59 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/SASL/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/SASL/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/SASL/.cvsignore	6 Jul 2002 20:00:23 -0000	1.1
+++ squid/helpers/basic_auth/SASL/.cvsignore	18 Jun 2006 10:44:59 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/SMB/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/SMB/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/SMB/.cvsignore	6 Jul 2002 20:00:24 -0000	1.1
+++ squid/helpers/basic_auth/SMB/.cvsignore	18 Jun 2006 10:44:59 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/YP/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/YP/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/YP/.cvsignore	6 Jul 2002 20:00:24 -0000	1.1
+++ squid/helpers/basic_auth/YP/.cvsignore	18 Jun 2006 10:44:59 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/getpwnam/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/getpwnam/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/getpwnam/.cvsignore	6 Jul 2002 20:00:24 -0000	1.1
+++ squid/helpers/basic_auth/getpwnam/.cvsignore	18 Jun 2006 10:45:00 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/basic_auth/multi-domain-NTLM/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/multi-domain-NTLM/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/basic_auth/multi-domain-NTLM/.cvsignore	6 Jul 2002 20:00:25 -0000	1.1
+++ squid/helpers/basic_auth/multi-domain-NTLM/.cvsignore	18 Jun 2006 10:45:00 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/digest_auth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/digest_auth/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/digest_auth/.cvsignore	6 Jul 2002 20:00:25 -0000	1.1
+++ squid/helpers/digest_auth/.cvsignore	18 Jun 2006 10:45:00 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/digest_auth/ldap/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/digest_auth/ldap/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid/helpers/digest_auth/ldap/.cvsignore	21 May 2006 07:17:21 -0000	1.1.4.2
+++ squid/helpers/digest_auth/ldap/.cvsignore	18 Jun 2006 10:45:00 -0000	1.1.4.3
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/digest_auth/password/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/digest_auth/password/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/digest_auth/password/.cvsignore	6 Jul 2002 20:00:25 -0000	1.1
+++ squid/helpers/digest_auth/password/.cvsignore	18 Jun 2006 10:45:01 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/external_acl/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/external_acl/.cvsignore	6 Jul 2002 20:00:25 -0000	1.1
+++ squid/helpers/external_acl/.cvsignore	18 Jun 2006 10:45:01 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/external_acl/ip_user/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/ip_user/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/external_acl/ip_user/.cvsignore	6 Jul 2002 20:00:25 -0000	1.1
+++ squid/helpers/external_acl/ip_user/.cvsignore	18 Jun 2006 10:45:01 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/external_acl/ldap_group/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/ldap_group/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/external_acl/ldap_group/.cvsignore	6 Jul 2002 20:00:26 -0000	1.1
+++ squid/helpers/external_acl/ldap_group/.cvsignore	18 Jun 2006 10:45:01 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/external_acl/session/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/session/.cvsignore,v
retrieving revision 1.1.2.2
retrieving revision 1.1.2.3
diff -u -r1.1.2.2 -r1.1.2.3
--- squid/helpers/external_acl/session/.cvsignore	24 May 2006 06:43:51 -0000	1.1.2.2
+++ squid/helpers/external_acl/session/.cvsignore	18 Jun 2006 10:45:02 -0000	1.1.2.3
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/external_acl/unix_group/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/unix_group/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/external_acl/unix_group/.cvsignore	6 Jul 2002 20:00:26 -0000	1.1
+++ squid/helpers/external_acl/unix_group/.cvsignore	18 Jun 2006 10:45:02 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/external_acl/wbinfo_group/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/external_acl/wbinfo_group/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/external_acl/wbinfo_group/.cvsignore	6 Jul 2002 20:00:26 -0000	1.1
+++ squid/helpers/external_acl/wbinfo_group/.cvsignore	18 Jun 2006 10:45:02 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/negotiate_auth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/negotiate_auth/.cvsignore,v
retrieving revision 1.1.10.1
retrieving revision 1.1.10.2
diff -u -r1.1.10.1 -r1.1.10.2
--- squid/helpers/negotiate_auth/.cvsignore	16 May 2006 21:05:57 -0000	1.1.10.1
+++ squid/helpers/negotiate_auth/.cvsignore	18 Jun 2006 10:45:02 -0000	1.1.10.2
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/ntlm_auth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/ntlm_auth/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/ntlm_auth/.cvsignore	6 Jul 2002 20:00:26 -0000	1.1
+++ squid/helpers/ntlm_auth/.cvsignore	18 Jun 2006 10:45:02 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/helpers/ntlm_auth/SMB/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/ntlm_auth/SMB/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/ntlm_auth/SMB/.cvsignore	6 Jul 2002 20:00:27 -0000	1.1
+++ squid/helpers/ntlm_auth/SMB/.cvsignore	18 Jun 2006 10:45:03 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/ntlm_auth/SMB/smbval/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/ntlm_auth/SMB/smbval/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/ntlm_auth/SMB/smbval/.cvsignore	6 Jul 2002 20:00:27 -0000	1.1
+++ squid/helpers/ntlm_auth/SMB/smbval/.cvsignore	18 Jun 2006 10:45:03 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/ntlm_auth/fakeauth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/ntlm_auth/fakeauth/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/ntlm_auth/fakeauth/.cvsignore	6 Jul 2002 20:00:27 -0000	1.1
+++ squid/helpers/ntlm_auth/fakeauth/.cvsignore	18 Jun 2006 10:45:03 -0000	1.1.66.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/helpers/ntlm_auth/no_check/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/ntlm_auth/no_check/.cvsignore,v
retrieving revision 1.1
retrieving revision 1.1.66.1
diff -u -r1.1 -r1.1.66.1
--- squid/helpers/ntlm_auth/no_check/.cvsignore	6 Jul 2002 20:00:27 -0000	1.1
+++ squid/helpers/ntlm_auth/no_check/.cvsignore	18 Jun 2006 10:45:04 -0000	1.1.66.1
@@ -1,2 +1,2 @@
-.cvsignore
+Makefile
 Makefile.in
Index: squid/lib/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/lib/.cvsignore,v
retrieving revision 1.3
retrieving revision 1.3.132.1
diff -u -r1.3 -r1.3.132.1
--- squid/lib/.cvsignore	11 Oct 2001 12:23:40 -0000	1.3
+++ squid/lib/.cvsignore	18 Jun 2006 10:45:05 -0000	1.3.132.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/snmplib/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/snmplib/.cvsignore,v
retrieving revision 1.3
retrieving revision 1.3.132.1
diff -u -r1.3 -r1.3.132.1
--- squid/snmplib/.cvsignore	11 Oct 2001 12:23:40 -0000	1.3
+++ squid/snmplib/.cvsignore	18 Jun 2006 10:45:05 -0000	1.3.132.1
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
Index: squid/src/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/.cvsignore,v
retrieving revision 1.3.132.1
retrieving revision 1.3.132.2
diff -u -r1.3.132.1 -r1.3.132.2
--- squid/src/.cvsignore	18 Jun 2006 10:20:58 -0000	1.3.132.1
+++ squid/src/.cvsignore	18 Jun 2006 10:45:05 -0000	1.3.132.2
@@ -1,3 +1,5 @@
+.deps
+Makefile
 Makefile.in
 auth_modules.c
 cf.data
Index: squid/tools/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid/tools/.cvsignore,v
retrieving revision 1.1.2.2
retrieving revision 1.1.2.3
diff -u -r1.1.2.2 -r1.1.2.3
--- squid/tools/.cvsignore	24 May 2006 06:43:51 -0000	1.1.2.2
+++ squid/tools/.cvsignore	18 Jun 2006 10:45:06 -0000	1.1.2.3
@@ -1,2 +1,3 @@
-.cvsignore
+.deps
+Makefile
 Makefile.in
